<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>Задание 5</title>
    </head>

    <body>
        <h1>Калькулятор стоимости заказа</h1>
        <div id="result"></div><br />
        <form id="my-form">
            <label>
                Цена товара: 
                <input name="field1" type="text">
            </label><br />
            <br />
            <label>
                Количество товара: 
                <input name="field2" type="text">
            </label><br />
            <br />
            <button id="button1" onclick="return click1();">Подсчитать стоимость</button>
        </form>
        <script src="script.js"></script>
    </body>
</html>